<?xml version="1.0" encoding="UTF-8"?>
<xparam>
	<ItemMap id="商务服务">
		<TabName>采购批发</TabName>
		<TabTips>采购批发</TabTips>
		<TabUrl><![CDATA[http://small.china.alibaba.com/advert/show_product.htm?memberId=!membersid]]></TabUrl>
		<TabMsg>aliwangwang:tap1</TabMsg>
		<TabBtnFile>ShowProduct.png</TabBtnFile>
		<NeedSign>4</NeedSign>
		<TabOrderID>1</TabOrderID>
		<siteids>cnalichn</siteids>
		<bShow>1</bShow>
		<DefaultShow>1</DefaultShow>
	</ItemMap>
	<ItemMap id="阿里助手">
		<TabName>阿里助手</TabName>
		<TabTips>阿里助手</TabTips>
		<TabUrl><![CDATA[http://redirect.china.alibaba.com/gateway/10010?asker=ATC&needsignin=1&MemberId=!membersid]]></TabUrl>
		<TabMsg>aliwangwang:tap1</TabMsg>
		<TabBtnFile>assist.png</TabBtnFile>
		<NeedSign>2</NeedSign>
		<TabOrderID>2</TabOrderID>
		<siteids>cnalichn</siteids>
		<bShow>1</bShow>
		<DefaultShow>0</DefaultShow>
	</ItemMap>
	<ItemMap id="阿里旺旺群">
		<TabName>阿里旺旺群</TabName>
		<TabTips>阿里旺旺群</TabTips>
		<TabUrl><![CDATA[http://www2.im.alisoft.com/webim/tribe/tribeTabAlitalk.htm?signmode=im]]></TabUrl>
		<TabMsg>aliwangwang:tap1</TabMsg>
		<TabBtnFile>tribe.png</TabBtnFile>
		<NeedSign>5</NeedSign>
		<TabOrderID>3</TabOrderID>
		<siteids>cnalichn</siteids>
		<bShow>0</bShow>
		<DefaultShow>0</DefaultShow>
	</ItemMap>
	<ItemMap id="视频直播">
		<TabName>视频直播</TabName>
		<TabTips>视频直播</TabTips>
		<TabUrl><![CDATA[http://chat.china.alibaba.com/zhibo/maoyitong.html]]></TabUrl>
		<TabMsg>aliwangwang:tap1</TabMsg>
		<TabBtnFile>mediaplayer.png</TabBtnFile>
		<NeedSign>5</NeedSign>
		<TabOrderID>4</TabOrderID>
		<siteids>cnalichn</siteids>
		<bShow>0</bShow>
		<DefaultShow>0</DefaultShow>
	</ItemMap>
	<ItemMap id="股市行情">
		<TabName>股市行情</TabName>
		<TabTips>股市行情</TabTips>
		<TabUrl><![CDATA[http://info.china.alibaba.com/biznews/pages/bd_detail/yh_finc_frm_n.html?asker=ATC&wid=!memberid&idt=!idcode&cssname=default&tracelog=alitalk_stock]]></TabUrl>
		<TabMsg>aliwangwang:tap1</TabMsg>
		<TabBtnFile>Stock.png</TabBtnFile>
		<NeedSign>2</NeedSign>
		<TabOrderID>5</TabOrderID>
    <siteids>cnalichn</siteids>
    <bShow>0</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
	<ItemMap id="qian">
  	<TabName>增值应用</TabName>
    <TabTips>增值应用</TabTips>
    <TabUrl><![CDATA[http://app.china.alibaba.com/corsair/ww/appcenter.htm]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>zeng.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>7</TabOrderID>
    <siteids>cnalichn</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
	</ItemMap>
  <ItemMap id="我的淘宝">
  	<TabName>我的淘宝</TabName>
    <TabTips>点击查看我的淘宝</TabTips>
    <TabUrl><![CDATA[http://www.taobao.com/help/wangwang/shortcuts.php?shop_nick=!membersid&siteid=cntaobao&signmode=none]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>taobao.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>8</TabOrderID>
    <siteids>cntaobao</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="交易管理">
  	<TabName>交易管理</TabName>
    <TabTips>交易管理</TabTips>
		<TabUrl><![CDATA[http://trade.taobao.com/trade/wangwang/list_bought_items.htm?needsignin=2]]></TabUrl>
    <TabMsg>favorite.tap1</TabMsg>
    <TabBtnFile>trade.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>10</TabOrderID>
    <siteids>cntaobao</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="收藏夹">
  	<TabName>收藏夹</TabName>
    <TabTips>收藏夹</TabTips>
		<TabUrl><![CDATA[http://favorite.taobao.com/collect_list.htm?asker=wangwang&needsignin=2]]></TabUrl>
    <TabMsg>favorite.tap1</TabMsg>
    <TabBtnFile>favorite.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>11</TabOrderID>
    <siteids>cntaobao</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="阿里旺旺群taobao">
  	<TabName>阿里旺旺群</TabName>
    <TabTips>点击查看阿里旺旺群</TabTips>
    <TabUrl><![CDATA[http://www2.im.alisoft.com/webim/tribe/tribeTabTaobao.htm?signmode=im]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>tribe.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>12</TabOrderID>
    <siteids>cntaobao</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="便民中心taobao">
  	<TabName>便民中心</TabName>
    <TabTips>便民中心</TabTips>
		<TabUrl><![CDATA[http://www.taobao.com/help/wangwang/shortcut.html?needsignin=2]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>Convenientcenter.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>13</TabOrderID>
    <siteids>cntaobao</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="彩票代购">
  	<TabName>彩票代购</TabName>
    <TabTips>点击查看彩票代购</TabTips>
    <TabUrl><![CDATA[http://www.taobao.com/go/rgn/mndbs/wdcp090408xc2.php]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>caipiao.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>14</TabOrderID>
    <siteids>cntaobao</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="找工作">
  	<TabName>找工作</TabName>
    <TabTips>点击查看找工作</TabTips>
    <TabUrl><![CDATA[http://www2.im.alisoft.com/webim/other/transfer.htm?type=1&signmode=im]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>working.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>15</TabOrderID>
    <siteids>cntaobao</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="股票行情taobao">
  	<TabName>股旺金来</TabName>
    <TabTips>点击查看股票行情</TabTips>
    <TabUrl><![CDATA[http://taobao.jrj.com.cn/wangwang/index.shtml?wid=!memberid&idt=!idcode]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>Stock.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>16</TabOrderID>
    <siteids>cntaobao</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="本地生活">
  	<TabName>本地生活</TabName>
    <TabTips>点击查看本地生活</TabTips>
    <TabUrl><![CDATA[http://call.koubei.com/wangwang/showkoubeitab.html]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>koubei.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>17</TabOrderID>
    <siteids>cntaobao</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="我的阿里妈妈">
  	<TabName>我的阿里妈妈</TabName>
    <TabTips>点击查看我的阿里妈妈</TabTips>
    <TabUrl><![CDATA[http://www.alimama.com/membersvc/exterface/exterAliWangWangThirdScreen.htm]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>myalimama.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>18</TabOrderID>
    <siteids>cnalimam</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="站长工具">
  	<TabName>站长工具</TabName>
    <TabTips>点击查看站长工具</TabTips>
    <TabUrl><![CDATA[http://www.alimama.com/membersvc/exterface/exterAliWangWangForthScreen.htm]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>sitetools.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>19</TabOrderID>
    <siteids>cnalimam</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="股市行情wangwang">
  	<TabName>股市行情</TabName>
    <TabTips>点击查看股市行情</TabTips>
    <TabUrl><![CDATA[http://db3.finance.vip.cnb.yahoo.com/aliww/index.php?wid=!memberid&idt=!idcode]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>Stock.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>20</TabOrderID>
    <siteids>wangwang</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="翻译">
  	<TabName>翻译</TabName>
    <TabTips>点击查看雅虎翻译</TabTips>
    <TabUrl><![CDATA[http://api.search.cn.yahoo.com/fanyi_wangwang.html]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>Translation.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>21</TabOrderID>
    <siteids>wangwang</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="口碑本地生活雅虎A">
    <TabName>口碑生活</TabName>
    <TabTips>口碑本地生活</TabTips>
    <TabUrl><![CDATA[http://call.koubei.com/wangwang/showkoubeitab.html]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>koubei.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>22</TabOrderID>
    <siteids>chnyahoo</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="翻译雅虎A">
    <TabName>翻译</TabName>
    <TabTips>点击查看雅虎翻译</TabTips>
    <TabUrl><![CDATA[http://api.search.cn.yahoo.com/fanyi_wangwang.html]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>Translation.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>23</TabOrderID>
    <siteids>chnyahoo</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="股市行情雅虎A">
    <TabName>股市行情</TabName>
    <TabTips>点击查看股市行情</TabTips>
    <TabUrl><![CDATA[http://db3.finance.vip.cnb.yahoo.com/aliww/index.php?wid=!memberid&idt=!idcode]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>Stock.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>24</TabOrderID>
    <siteids>chnyahoo</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="我的雅虎口碑">
    <TabName>我的雅虎口碑</TabName>
    <TabTips>点击查看我的雅虎口碑</TabTips>
    <TabUrl><![CDATA[http://call.koubei.com/wangwang/showmyhometab.html]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>koubei.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>25</TabOrderID>
    <siteids>cnkoubei</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="阿里旺旺群koubei">
    <TabName>阿里旺旺群</TabName>
    <TabTips>点击查看阿里旺旺群</TabTips>
    <TabUrl><![CDATA[http://www2.im.alisoft.com/webim/tribe/tribeTabTaobao.htm?signmode=im]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>tribe.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>26</TabOrderID>
    <siteids>cnkoubei</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="股市行情koubei">
    <TabName>股市行情</TabName>
    <TabTips>点击查看股市行情</TabTips>
    <TabUrl><![CDATA[http://db3.finance.vip.cnb.yahoo.com/aliww/index.php?wid=!memberid&idt=!idcode]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>Stock.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>27</TabOrderID>
    <siteids>cnkoubei</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="翻译雅虎koubei">
    <TabName>翻译</TabName>
    <TabTips>点击查看雅虎翻译</TabTips>
    <TabUrl><![CDATA[http://api.search.cn.yahoo.com/fanyi_wangwang.html]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>Translation.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>28</TabOrderID>
    <siteids>cnkoubei</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="qian_wangwang">
  	<TabName>钱掌柜</TabName>
    <TabTips>钱掌柜</TabTips>
    <TabUrl><![CDATA[http://m.alisoft.com/fi/aliww!label.jspa]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>qian.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>29</TabOrderID>
    <siteids>wangwang</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
	</ItemMap>
	<ItemMap id="我的淘宝tbvendor">
  	<TabName>我的淘宝</TabName>
    <TabTips>点击查看我的淘宝</TabTips>
    <TabUrl><![CDATA[http://www.taobao.com/help/wangwang/shortcuts.php?shop_nick=!membersid&siteid=cntaobao&signmode=none]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>taobao.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>30</TabOrderID>
    <siteids>tbtrader</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="交易管理tbvendor">
  	<TabName>交易管理</TabName>
    <TabTips>交易管理</TabTips>
		<TabUrl><![CDATA[http://trade.taobao.com/trade/wangwang/list_bought_items.htm?needsignin=2]]></TabUrl>
    <TabMsg>favorite.tap1</TabMsg>
    <TabBtnFile>trade.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>31</TabOrderID>
    <siteids>tbtrader</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="收藏夹tbvendor">
  	<TabName>收藏夹</TabName>
    <TabTips>收藏夹</TabTips>
		<TabUrl><![CDATA[http://favorite.taobao.com/collect_list.htm?asker=wangwang&needsignin=2]]></TabUrl>
    <TabMsg>favorite.tap1</TabMsg>
    <TabBtnFile>favorite.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>32</TabOrderID>
    <siteids>tbtrader</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="阿里旺旺群tbvendor">
  	<TabName>阿里旺旺群</TabName>
    <TabTips>点击查看阿里旺旺群</TabTips>
    <TabUrl><![CDATA[http://www2.im.alisoft.com/webim/tribe/tribeTabTaobao.htm?signmode=im]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>tribe.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>33</TabOrderID>
    <siteids>tbtrader</siteids>
    <bShow>0</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="便民中心tbvendor">
  	<TabName>便民中心</TabName>
    <TabTips>便民中心</TabTips>
		<TabUrl><![CDATA[http://www.taobao.com/help/wangwang/shortcut.html?needsignin=2]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>Convenientcenter.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>34</TabOrderID>
    <siteids>tbtrader</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="彩票代购tbvendor">
  	<TabName>彩票代购</TabName>
    <TabTips>点击查看彩票代购</TabTips>
    <TabUrl><![CDATA[http://www.taobao.com/go/rgn/mndbs/wdcp090408xc2.php]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>caipiao.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>35</TabOrderID>
    <siteids>tbtrader</siteids>
    <bShow>0</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="找工作tbvendor">
  	<TabName>找工作</TabName>
    <TabTips>点击查看找工作</TabTips>
    <TabUrl><![CDATA[http://www2.im.alisoft.com/webim/other/transfer.htm?type=1&signmode=im]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>working.png</TabBtnFile>
    <NeedSign>5</NeedSign>
    <TabOrderID>36</TabOrderID>
    <siteids>tbtrader</siteids>
    <bShow>0</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="股票行情tbvendor">
  	<TabName>股旺金来</TabName>
    <TabTips>点击查看股票行情</TabTips>
    <TabUrl><![CDATA[http://taobao.jrj.com.cn/wangwang/index.shtml?wid=!memberid&idt=!idcode]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>Stock.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>37</TabOrderID>
    <siteids>tbtrader</siteids>
    <bShow>0</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="本地生活tbvendor">
  	<TabName>本地生活</TabName>
    <TabTips>点击查看本地生活</TabTips>
    <TabUrl><![CDATA[http://call.koubei.com/wangwang/showkoubeitab.html]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>koubei.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>38</TabOrderID>
    <siteids>tbtrader</siteids>
    <bShow>0</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
  <ItemMap id="商务服务变更">
		<TabName>商务服务</TabName>
		<TabTips>商务服务</TabTips>
		<TabUrl><![CDATA[http://china.alibaba.com/bizexpress2/turbine/template/bizexpress2,ALTExpressMain?asker=ATC&memberId=!membersid]]></TabUrl>
		<TabMsg>aliwangwang:tap1</TabMsg>
		<TabBtnFile>Commercialservice.png</TabBtnFile>
		<NeedSign>4</NeedSign>
		<TabOrderID>39</TabOrderID>
		<siteids>cnalichn</siteids>
		<bShow>1</bShow>
		<DefaultShow>1</DefaultShow>
	</ItemMap>
	<ItemMap id="交易管理alichn">
		<TabName>交易管理</TabName>
		<TabTips>交易管理</TabTips>
		<TabUrl><![CDATA[http://trade.china.alibaba.com/ims/aliww_order_list.htm?member_id=!membersid]]></TabUrl>
		<TabMsg>aliwangwang:tap1</TabMsg>
		<TabBtnFile>OrderList.png</TabBtnFile>
		<NeedSign>2</NeedSign>
		<TabOrderID>40</TabOrderID>
		<siteids>cnalichn</siteids>
		<bShow>1</bShow>
		<DefaultShow>0</DefaultShow>
	</ItemMap>
	<ItemMap id="收藏夹alichn">
		<TabName>收藏夹</TabName>
		<TabTips>收藏夹</TabTips>
		<TabUrl><![CDATA[http://athena.china.alibaba.com/favorites/favorites_list_mini.htm?tracelog=po_collect_index]]></TabUrl>
		<TabMsg>aliwangwang:tap1</TabMsg>
		<TabBtnFile>alichnFavorite.png</TabBtnFile>
		<NeedSign>5</NeedSign>
		<TabOrderID>41</TabOrderID>
		<siteids>cnalichn</siteids>
		<bShow>1</bShow>
		<DefaultShow>0</DefaultShow>
	</ItemMap>
	<ItemMap id="网店版tbvendor">
  	<TabName>网店版</TabName>
    <TabTips>网店</TabTips>
    <TabUrl><![CDATA[http://eshop.alisoft.com/qbuilder/STATIC_SERVER/c2c/html/static_tab.html?signmode=none]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>eshop.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>42</TabOrderID>
    <siteids>tbtrader</siteids>
    <bShow>1</bShow>
    <DefaultShow>0</DefaultShow>
  </ItemMap>
	<ItemMap id="无名良品alichn">
  	<TabName>无名良品</TabName>
    <TabTips>无名良品</TabTips>
    <TabUrl><![CDATA[http://www.taobao.com/go/act/lp/lp_wang_cn.php?asker=ATC]]></TabUrl>
    <TabMsg>aliwangwang:tap1</TabMsg>
    <TabBtnFile>wuming.png</TabBtnFile>
    <NeedSign>2</NeedSign>
    <TabOrderID>43</TabOrderID>
    <siteids>cnalichn</siteids>
    <bShow>0</bShow>
    <DefaultShow>0</DefaultShow>
	</ItemMap>
</xparam>
